﻿html, body {
    background: url("../images/backgrounds/curriculum.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: white;
}

h1 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 5em;
    color: white;
}

h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: white;
}

h4 {
    font-family: "BrandonText-Regular";
    font-size: 24px;
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}

.fieldHeader {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: white;
    padding-top: 20px;
}

.control-label{
    text-align:left;
}

.link-button {
    text-align: center;
    text-transform: uppercase;
    width: 120px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 25px;
    text-decoration: none;
    display: inline-block;
    height: 45.739px;
    color: black;
    font-size: 24px;
    font: bolder;
}

.link-button-submit {
    background-color: greenyellow;
}

.link-button-cancel {
    background-color: red;
}

@media (min-width: 768px)
{
    .form-horizontal .control-label {
        text-align: left;
    }

}